ગૂગલ ક્રોમ અને મોઝિલા ફાયરફોક્સના વપરાશકર્તાઓને સરકારની ગંભીર ચેતવણી

| Updated: June 9, 2022 4:34 pm

ભારત સરકારે ગુરુવારે ગૂગલ ક્રોમ અને મોઝિલા ફાયરફોક્સના નવા વર્ઝનમાં ખામીઓ દર્શાવી છે. સેન્ટરની ઈન્ડિયન કોમ્પ્યુટર ઈમરજન્સી રિસ્પોન્સ ટીમ (CERT-In) અનુસાર, 96.0.4664.209 પહેલાના ક્રોમ વર્ઝન પર એવી ખામીઓ છે કે જેનો હેકર્સ  દુરુપયોગ કરી શકે છે અને સંવેદનશીલ માહિતીઓને જાહેર કરી શકે છે. આ ઉપરાંત પ્રતિબંધોને બાયપાસ કરવા અને લક્ષિત સિસ્ટમ પર સેવાનો ઇનકાર (DoS) પર સાઇબર હુમલાનું કારણ બની શકે છે. ફાયરફોક્સની આ ખમીઓને કારણે તેની સુરક્ષા પ્રતિબંધોને બાયપાસ કરી શકે છે.

CERT-Inએ કહ્યું કે, ‘ગૂગલ ક્રોમમાં V8 JavaScript એન્જિન કોમ્પોનન્ટની અંદર એક પ્રકારની કન્ફ્યુઝન એરરને કારણે આ ખામી સર્જાઈ છે. એક હેકર વિશેષ રૂપે તૈયાર કરાયેલા વેબપેજ, ટ્રિગર ટાઈપ કન્ફ્યુઝન એરર મોકલીને અને ટાર્ગેટ કરેલી સિસ્ટમ પર ગમે તે કોડ નાખીને તેની ખામીનો ફાયદો ઉઠાવી શકે છે અને એ સિસ્ટમ પર કન્ટ્રોલ કરી શકે છે.’

લેટેસ્ટ ફાયરફોકસ 98થી પહેલાના તમામ મોઝિલા ફાયરફોકસ ઇન્ટરનેટ બ્રાઉઝર વર્ઝન આ ખામીઓથી પ્રભાવિત છે. સાથે જ, 91.7થી પહેલા મોઝિલા ફાયરફોકસ ESR વર્ઝન અને 91.7 પહેલા મોઝિલા ફાયરફોક્સ થન્ડરબર્ડ વર્ઝન એવી જ સુરક્ષા ખામીઓનો સામનો કરી રહ્યું છે. CERT-Inએ યુઝર્સને તરત જ મોઝિલા ફાયરફોક્સ વર્ઝન Firefox 98, Firefox ESR 91.7 અને Thunderbird 91.7માં અપગ્રેડ કરવાની સલાહ આપી છે.

આ પણ વાંચો: અમદાવાદના ભક્તે પ્રસાદના વેપારી સામે અંબાજી પોલીસ મથકે ફરિયાદ નોંધાવી

Your email address will not be published.